{
    "dc_identifier": "nl.oorg10004.2j.1998.2636",
    "dc_title": "Effecten van liberalisatie van de droge ladingvaart : eindrapport",
    "dc_type": "2j",
    "dc_description": "Onderzoek naar de te verwachten economische effecten van een geliberaliseerde binnenvaartmarkt, o.a. op de vrachtprijs, de kwaliteit van de dienstverlening, en de omvang en samenstelling van het scheepvaartverkeer en de actieve vloot in de droge ladingvaart.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@71032/effecten-liberalisatie-droge-ladingvaart/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "1998-01-01",
    "dc_date_year": "1998",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1998.2636.doc.1",
            "dc_title": "effecten_van_liberalisatie_403105.pdf (pdf, 5.8 MB)",
            "foi_fileName": "effecten_van_liberalisatie_403105.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/49246/effecten_van_liberalisatie_403105.pdf"
        }
    ]
}